1. ホーム
  2. よくある質問
  3. 質問と回答

「お使いのブラウザのバージョンでは、正しく動作しない可能性があります」と出る。

お使いのブラウザのバージョンが古い可能性があります。ブラウザのバージョンアップをすることで、このメッセージが表示されなくなります。

WEL-KIDS PHOTOではサイトを快適にお使いいただくため、Internet Explorer 8.0以降の環境を推奨しております。
お手数ですが、Internet Explorer7.0以前をお使いのお客様は、お使いのブラウザをバージョンアップしていただくか、もしくは下記の手順にて、Google Chromeをインストールしてご覧いただくことをおすすめいたします。

※Google Chromeとは、Internet Explorerと同様に、インターネットを閲覧するためのブラウザになります。
グーグルが無償で提供しているものです。

【1.Google Chromeを検索】
グーグル、ヤフーなどの検索画面より「グーグルクローム」を検索ください。 

【2.Google Chromeをダウンロード】
検索結果画面より「Google Chrome - ブラウザのダウンロード」が出ます。
最新バージョンをダウンロードし、そちらより再度WEL-KIDS PHOTOにログインしてください。
※Google Chrome のダウンロードは無料です。

WEL-KIDS PHOTO推奨環境について、詳しくはこちらをクリックしてください。